Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Help Please COMPLETELY Lost

  1. #1
    Default Help Please COMPLETELY Lost
    Hi guys,

    This is my 5th post on this forum, and to be honest, I am finding it extremely difficult as I am getting no proper help and different people keep saying different things.

    Right, let me explain my situation.

    I have two iPhones (3G 16GB), both of them are now 2.2 FW with 02.28.00 baseband.

    I want to jailbreak and then unlock both of them (using yellowsn0w to unlock). I believe the first step is to jailbreak to a 2.2.1 FW.

    People told me to use Quickpwn, however, on the net it says "GOLDEN RULE: If you have a 3G iPhone running 2.2 firmware and you want to keep your ability to use yellowns0w (or the option to use it in the future) do NOT use QuickPwn"

    So obviously, I won't be using QuickPwn.

    I seriously have no clue because I have been severly confused by reading too many things no the net.

    Can someone please give me a definite solution?

  2. #2
    If you wanna preserve your baseband&then unlock it;you have to use pwnage tool to jailbrake on a mac&yellowSnow to unlock now.Otherwise it will be locked...

  3. #3
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,021
    Thanks
    102
    Thanked 789 Times in 731 Posts

    Quote Originally Posted by Cyrus The Great View Post
    ... I believe the first step is to jailbreak to a 2.2.1 FW....
    No. Keep you phone at 2.2. Two reasons. Nothing significant in 2.2.1.... AND Too dangerous because 2.2.1 updates the baseband. FW2.2 uses 2.28.0 baseband --- and so does yellowsn02. So you're golden.

    You're already running 2.2...... so no reason to update or upgrade FW. If you update to 2.2.1 w/iTunes (or any other method except Pwnage (Mac) you are hosed!! The ONLY thing you need is jailbreak. Quickpwn IS the correct method to Jailbreak on a PC (Pwnage on a Mac).

    They key to making it work is to use Apples standard FW for 2.2 (iPhone1,2_2.2_5G77_Restore.ipsw)(not 2.2.1) as input to Quickpwn. Select install Cydia and activate (if a non-AT&T customer).

    That's it. When finished you will have Cydia instlaled. Add apt.yellowsn0w.com to Cydia's source, refresh, and download yellowsn0w.

    iClarified - iPhone - How to Jailbreak Your 2.x.x 3G iPhone Using QuickPwn (Windows)
    NOTE: Where it says to launch iTunes and update ---- skip this step. You're already at 2.2

  4. The Following User Says Thank You to Mes For This Useful Post:

    Cyrus The Great (2009-02-13)

  5. #4
    Retired Moderator bhz1's Avatar
    Join Date
    Sep 2007
    Location
    Southeastern Pennsylvania
    Posts
    2,528
    Thanks
    92
    Thanked 361 Times in 271 Posts

    If you are on Att or another official carrier and do not have any interest in unlocking then its not a big deal. Unlocking is the main reason to be wary of baseband upgrades.

  6. #5
    That post ive written was for 2.2.1.So only way for updating to 2.2.1 on 3G without updating your baseband to 2.30.03 is to use pwnage on mac only now.
    Im on 2.2.1, 2.28.00 baseband with my 3g.I dont have any issue with it.But as i said before,no need to update to 2.2.1.Coz there is no added special feature&improvement on it...

  7. The Following User Says Thank You to dejawoo For This Useful Post:

    Cyrus The Great (2009-02-13)

  8. #6
    Quote Originally Posted by Mes View Post
    No. Keep you phone at 2.2. Two reasons. Nothing significant in 2.2.1.... AND Too dangerous because 2.2.1 updates the baseband. FW2.2 uses 2.28.0 baseband --- and so does yellowsn02. So you're golden.

    You're already running 2.2...... so no reason to update or upgrade FW. If you update to 2.2.1 w/iTunes (or any other method except Pwnage (Mac) you are hosed!! The ONLY thing you need is jailbreak. Quickpwn IS the correct method to Jailbreak on a PC (Pwnage on a Mac).

    They key to making it work is to use Apples standard FW for 2.2 (iPhone1,2_2.2_5G77_Restore.ipsw)(not 2.2.1) as input to Quickpwn. Select install Cydia and activate (if a non-AT&T customer).

    That's it. When finished you will have Cydia instlaled. Add apt.yellowsn0w.com to Cydia's source, refresh, and download yellowsn0w.

    iClarified - iPhone - How to Jailbreak Your 2.x.x 3G iPhone Using QuickPwn (Windows)
    NOTE: Where it says to launch iTunes and update ---- skip this step. You're already at 2.2

    That helped me a lot. You are a legend. Thank you.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •